Subject: FW: Apparent Schedule Deviations (HQ into ISONE) for Dec 12/00
From: [email-masked]
To: [email-masked]
Date: Tue, 12 Dec 2000 13:31:00 -0800 (PST)

Posted for info only.

>  -----Original Message-----
> From:  Pavo, Mike
> Sent: Tuesday, December 12, 2000 9:27 PM
> To: ISO-NE Customer Service (E-mail)
> Cc: DeVito, Joe
> Subject: Apparent Schedule Deviations for Dec 12/00
>
>
> NRG respectfully requests a written clarification of the events and
> consequences of the apparent schedule deviation on Phase I/II for December
> 12 HE20 and HE21  .  The data shows:
>
> HE  Schedule  Actual Flow
> Deficiency
> 20  1525mw  450 to 850mw   675 to
> 1100mw
> 21  850mw   450mw
> 400mw
>
> Questions:
> 1. Is the data correct?  If not what was the error?  If yes see below;
> 2. Was there an emergency energy sale to HQ for this hour to cover the
> deficiency?
> 3. What was the impact to energy and ancillary prices?
> 4. What was the impact on the NERC performance criteria (CPS1 and CPS2)?
> 5. Is the deficiency intended to be resolved thru inadvertent energy
> account?
> 6. What is the penalty assigned to these ICAP contracts (if any)?
>
>
> Below is the printout of the flow and schedule.
>
>  <<New England - External Flow, Transfer Limits and Schedules for Phase
> I-II Dec 12.htm>>
>
> Thanks
>
> Mike Pavo
> NRG Power Marketing
>
>
>
>

 - New England - External Flow, Transfer Limits and Schedules for Phase I-II 
Dec 12.htm